Deb package corrupted?



  • apt refuses to install vivaldi-stable amd64 1.13.1008.40-1 on my system (Devuan) because all the hashes fail to match what it expects.

    My repo is set to "deb http://repo.vivaldi.com/stable/deb/ stable main"


  • Moderator

    If Vivaldi is not installed on your system, a repo is automatically added at /etc/apt/sources.list.d/vivaldi.list
    As your package might be corrupted, download the Stable Version here

    Check if all the dependencies are installed using the command below
    dpkg -I vivaldi-stable_1.13.1008.40-1_amd64.deb
    In case you don't have, install them first and finally issue the command bellow to install the browser
    dpkg -i vivaldi-stable_1.13.1008.40-1_amd64.deb


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.